'增加菜单，带图标
'AddMenu(菜单句柄,cID ,显示字符, 图标资源名称 )
'图标，在图像库里的名字，不包含 "IMAGE_"，因为在函数里加上
Sub AddMenu( yMenu as HMENU,cID as ULong ,n as CWSTR  , T as String )

    AppendMenuW yMenu, MF_STRING, cid,n.vptr
    If Len(t)>0 Then  MenuLoadIcoImag(yMenu,cID,"IMAGE_" & t)

End Sub